const express = require('express');
const router = express.Router();
const { exportCards } = require('../controllers/exportCardsController');

// GET /exportCards
router.get('/', exportCards);

module.exports = router;
